// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// onEvent('recipes', event => {

ServerEvents.recipes(event => {

    let channeling_recipe = (input, output) => event.custom({
        type: 'create_aquatic_ambitions:channeling',
        ingredients: [
            {
                item: input
            }
        ],
        results: [
            {
                item: output
            }
        ]
    })

    channeling_recipe("minecraft:blue_ice", "create_herbology:cryosine")

})